.wrap {min-height : 60vh; padding : 7%;}

.navbar {}
.nav_container {justify-content: end; height : fit-content; }
.nav_container .search_form{width : 90%; display : flex; background : #F3F3F3; border-radius : 5px; aspect-ratio: 587 / 67; height : 100%; position : relative;}
.nav_container .btn1 { height : inherit; display : flex; width : fit-content; width : 10%;}
.nav_container .search_btn img {height : 70%; margin:auto 0 auto 10px;}
.nav_container .remove_btn img {height : 40%; margin:auto 10px auto 0;}
.nav_container .search_input {border : 0; background : transparent; text-align : center; width : 80%;}
.nav_container .search_input:focus { outline: none !important; }
.nav_container .top_left img {height : 55%; margin : auto 0;}


@media only screen and (min-width:200px) and (max-width:300px) {
  .search_input{font-size: 10px;}
}


@media only screen and (min-width:300px) and (max-width:480px) {
  .search_input{font-size: 12px;}
}

@media only screen and (min-width:480px) {
  .search_input{font-size: 20px;}
}


.resort_container {display : flex; flex-wrap: wrap;}
.resort_container .one_info {width : 47.7%; margin-bottom : 5%;}
.resort_container .one_info:nth-child(odd) {margin-right : 4.6%;}
.resort_container .one_info .top {width : 100%; border-radius: 10px; overflow : hidden;}
.resort_container .one_info .top img {width : inherit; aspect-ratio: 296 / 240;}
.resort_container .bottom {display : flex; justify-content : space-between;  margin-top : 5%;}
.resort_container .bottom .b_left {width : 85%}
.resort_container .bottom .b_left span {display : block;}
.resort_container .bottom .b_left .l_m_name {color : #9B9B9B; font-size : 13px;}
.resort_container .bottom .b_left .r_name {font-size : 17px; margin-top : 2.5%;}
.resort_container .bottom .b_right {width : 15%; height : inherit; text-align : right; display : flex; justify-content : end;}
.resort_container .bottom .b_right img {width : 100%; height : fit-content; margin-top : 35%;}